## gst-plugins-bad1.0 1.14.5

=== meson_options.txt ===
option('use_orc', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('disable_introspection',
        type : 'boolean', value : false,
        description : 'Whether to disable the introspection generation')
option('with-package-name', type : 'string',
       description : 'package name to use in plugins')
option('with-package-origin', type : 'string', value : 'Unknown package origin',
       description : 'package origin URL to use in plugins')
option('enable_gst_player_tests', type: 'boolean', value: false,
       description: 'Enable GstPlayer tests that need network access')
