## gst-plugins-bad1.0 0.11.91

=== debian/changelog ===
gst-plugins-bad1.0 (0.11.91-1) experimental; urgency=low

  * New upstream release, "Be he alive, or be he dead":
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.11.91.
    + debian/gstreamer-plugins-bad.install:
      - Re-add plugins that are ported now.
  * debian/control.in,
    debian/rules:
    + Update automake, autoconf, libtool, debhelper dependencies.
    + Update Standards-Version.
  * debian/build-deps.in:
    + Drop lv2core dependency, not needed anymore.
  * debian/patches/0001-vp8enc-fix-target-bitrate-config-with-libvpx-1.1.0.patch:
    + Patch from upstream GIT to fix vp8 encoder with libvpx 1.1.0.
  * debian/libgstreamer-plugins-bad-dev.install:
    + Drop .a files from the -dev package.
  * debian/rules:
    + Fix dh_gstscancodecs call.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 May 2012 16:00:47 +0200

gst-plugins-bad1.0 (0.11.90-1) experimental; urgency=low

  [ Olivier Naudan ]
  * Imported Upstream version 0.11.90
  * Imported debian/ from gst-plugins-bad 0.10.23-1
  * Updated debian/ for GStreamer 1.0
  * Removed gstreamer-sdl, not ported to 0.11
  * gstreamer-plugins-bad.install: Removed the plugins that have not been ported
  * gstreamer-plugins-bad.install: Removed schemas
  * gstreamer-plugins-bad.install: Added presets (.prs)
  * debian/rules: disable pvrvideosink, until it is ported to gst 0.11

  [ Sebastian Dröge ]
  * Build-depend on GLib >= 2.31.14.
  * Remove obsolete Provides and Replaces
  * Merge changes from 0.10.23-2.
  * Update copyright

 -- Sebastian Dröge <slomo@debian.org>  Thu, 03 May 2012 20:06:18 +0200

gst-plugins-bad0.11 (0.11.1-1~ppa1) oneiric; urgency=low

  * New upstream release, 0.11.1

 -- Olivier Naudan <o-naudan@ti.com>  Thu, 01 Mar 2012 13:02:01 +0100

gst-plugins-bad0.10 (0.10.23-1) unstable; urgency=low

  * New upstream stable release, "The Game Has Changed":
    + debian/rules,
      debian/build-deps.in:
      - (Build-) depend on GStreamer core/base >= 0.10.36.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Feb 2012 10:58:52 +0100

gst-plugins-bad0.10 (0.10.22.3-2) experimental; urgency=low

  * debian/control.in,
    debian/gstreamer-plugins-bad.install,
    debian/libgstreamer-plugins-bad-dev.install,
    debian/libgstreamer-plugins-bad.install,
    debian/rules:
    + Split the libraries into their own package and add a -dev package.
      The API of the library is not guaranteed to be stable and as such
      the shlibs of the library package are very strict and will require
      dependant libraries to get a rebuild after every new upstream version.
      The libraries will be required by gstreamer-vaapi.
      Thanks to Timo Aaltonen <tjaalton@ubuntu.com> for the patch.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Feb 2012 09:45:25 +0100

gst-plugins-bad0.10 (0.10.22.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/patches/01_dtsdec-libs.patch,
      debian/patches/02_teletextdec-subdirs.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Feb 2012 10:52:44 +0100

gst-plugins-bad0.10 (0.10.22.2-2) experimental; urgency=low

  * debian/control.in:
    + Build-depend on automake (>= 1.10), autoconf (>= 2.60) and
      libtool (>= 2.0) to make dh-autoreconf actually work.
  * debian/control.in:
    + Pre-depend on ${misc:Pre-Depends} for multi-arch.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Dec 2011 10:18:38 +0100

gst-plugins-bad0.10 (0.10.22.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer core/base 0.10.35.2.
      - Build-depend on GLib 2.24.
    + debian/build-deps.in,
      debian/gstreamer-plugins-bad.install,
      debian/gstreamer-amrwbenc.install,
      debian/README.Debian:
      - Add audiovisualizers, cdaudio, faceoverlay, freeverb,
        inter, openal, removesilence, smooth, spandsp, teletextdec,
        voaacenc, voamrwbenc plugins.
      - Remove invtelecine, mpeg4videoparse plugins.
      - Remove amrwbenc extra plugin.
    + debian/patches/01_path-max.patch:
      - Dropped, merged upstream.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refreshed to apply cleanly again.
    + debian/patches/01_dtsdec-libs.patch:
      - Add libgstbase to the libraries of dtsdec.
    + debian/patches/02_teletextdec-subdirs.patch:
      - Add the teletextdec directory to SUBDIRS.
  * debian/control.in:
    + Suggest frei0r-plugins (Closes: #633097).
  * debian/build-deps.in,
    debian/compat,
    debian/control.in,
    debian/gstreamer-amrwbenc.install,
    debian/gstreamer-faac.install,
    debian/gstreamer-mpeg2enc.install,
    debian/gstreamer-plugins-bad.install,
    debian/gstreamer-sdl.install,
    debian/rules:
    + Transition package to multi-arch (Closes: #647487).
      Patch taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Dec 2011 10:41:20 +0100

gst-plugins-bad0.10 (0.10.22-3) unstable; urgency=low

  * Add xvid to the bad plugin set as it's available in debian now.
  * Remove any reference to LAME or MP3 from README.Debian.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Fri, 29 Jul 2011 13:24:53 +0200

gst-plugins-bad0.10 (0.10.22-2) unstable; urgency=low

  * debian/patches/01_path-max.patch:
    + Don't use PATH_MAX, it's not defined on GNU Hurd and others.
      Thanks to Pino Toscano for the patch (Closes: #626795).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 May 2011 09:13:54 +0200

gst-plugins-bad0.10 (0.10.22-1) unstable; urgency=low

  * New upstream release, "Toy Piano":
    + debian/patches/99_decklink.patch,
      debian/patches/99_decklink-linking.patch:
      - Dropped, merged upstream.    
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core/base 0.10.33.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 May 2011 15:55:38 +0200


