## gst-plugins-bad1.0 0.11.92

=== debian/changelog ===
gst-plugins-bad1.0 (0.11.92-1) experimental; urgency=low

  * debian/rules,
    debian/gstreamer-plugins-bad.install:
    + Build the cdaudio plugin on kfreebsd too.
  * New upstream release, "Shine On You Crazy Diamond":
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.11.92.
    + debian/build-deps.in:
      - Require orc >= 0.4.16.
    + debian/patches/0001-vp8enc-fix-target-bitrate-config-with-libvpx-1.1.0.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 Jun 2012 13:13:33 +0200

gst-plugins-bad1.0 (0.11.91-3) experimental; urgency=low

  * debian/build-deps.in:
    + Drop unconditional libcdaudio build dependency.
      It's not available on hurd.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jun 2012 12:42:49 +0200

gst-plugins-bad1.0 (0.11.91-2) experimental; urgency=low

  * debian/build-deps.in,
    debian/gstreamer-plugins-bad.install:
    + Drop CELT plugin and add OPUS plugin.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 May 2012 15:11:21 +0200
