=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libasound2-dev (>= 0.9.1) [linux-any],
                libcdaudio-dev [linux-any],
                libdc1394-22-dev (>= 2.0.0) [linux-any],
-               libgstreamer1.0-dev (>= 0.11.91),
+               libgstreamer1.0-dev (>= 0.11.92),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools,
@@ -24,8 +24,6 @@
                libass-dev (>= 0.9.4),
                libbz2-dev,
                libcairo2-dev,
-               libcdaudio-dev,
-               libcelt-dev (>= 0.5.0),
                libcurl4-gnutls-dev (>= 7.21.0),
                libdca-dev,
                libdirac-dev (>= 0.10),
@@ -37,8 +35,8 @@
                libglib2.0-dev (>= 2.31.14),
                libgme-dev,
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 0.11.91),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.91),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
                libgtk2.0-dev (>= 2.14.0),
                libiptcdata0-dev (>= 1.0.2),
                libjasper-dev,
@@ -49,7 +47,8 @@
                libmpcdec-dev,
                libofa0-dev (>= 0.9.3),
                libopenal-dev,
-               liborc-0.4-dev (>= 1:0.4.11),
+               libopus-dev (>= 0.9.4),
+               liborc-0.4-dev (>= 1:0.4.16),
                libpng-dev,
                librsvg2-dev (>= 2.14.0),
                librtmp-dev,
