=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libasound2-dev (>= 0.9.1) [linux-any],
                libcdaudio-dev [linux-any],
                libdc1394-22-dev (>= 2.0.0) [linux-any],
-               libgstreamer1.0-dev (>= 0.11.92),
+               libgstreamer1.0-dev (>= 0.11.93),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools,
@@ -32,11 +32,11 @@
                libexempi-dev,
                libexif-dev (>= 0.6.16),
                libfaad-dev,
-               libglib2.0-dev (>= 2.31.14),
+               libglib2.0-dev (>= 2.32),
                libgme-dev,
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
                libgtk2.0-dev (>= 2.14.0),
                libiptcdata0-dev (>= 1.0.2),
                libjasper-dev,
@@ -45,6 +45,7 @@
                libmms-dev (>= 0.4),
                libmodplug-dev,
                libmpcdec-dev,
+               libmpg123-dev (>= 1.13),
                libofa0-dev (>= 0.9.3),
                libopenal-dev,
                libopus-dev (>= 0.9.4),
