## gst-plugins-bad1.0 0.11.94

=== debian/changelog ===
gst-plugins-bad1.0 (0.11.94-1) experimental; urgency=low

  * New upstream release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.11.94.
      - Build depend on gtk-doc >= 1.12.
    + debian/gstreamer-plugins-bad.install,
      debian/rules:
      - Add the freeze, gdp, id3tag, inter, jpegformat, liveadder,
        pnm, siren, spandsp, speed, dvb, resindvd plugins.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Sep 2012 11:30:28 +0200
