=== debian/control ===
--- 
+++ 
@@ -16,10 +16,12 @@
                libasound2-dev (>= 0.9.1) [linux-any],
                libcdaudio-dev [linux-any],
                libdc1394-22-dev (>= 2.0.0) [linux-any],
-               libgstreamer1.0-dev (>= 0.11.93),
+               libgudev-1.0-dev (>= 143) [linux-any],
+               libusb-1.0-0-dev [linux-any],
+               libgstreamer1.0-dev (>= 0.11.94),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc,
-               gtk-doc-tools,
+               gtk-doc-tools (>= 1.12),
                ladspa-sdk,
                libass-dev (>= 0.9.4),
                libbz2-dev,
@@ -35,8 +37,8 @@
                libglib2.0-dev (>= 2.32),
                libgme-dev,
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.94),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.94),
                libgtk2.0-dev (>= 2.14.0),
                libiptcdata0-dev (>= 1.0.2),
                libjasper-dev,
@@ -105,6 +107,8 @@
          libgstreamer-plugins-bad1.0-0 (= ${binary:Version}),
 Provides: ${gstreamer:Provides}
 Suggests: frei0r-plugins
+Replaces: gstreamer1.0-plugins-base (<< 0.11.94)
+Conflicts: gstreamer1.0-plugins-base (<< 0.11.94)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -131,6 +135,8 @@
 Priority: extra
 Depends: gstreamer1.0-plugins-bad (= ${binary:Version}),
          ${misc:Depends}
+Replaces: gstreamer1.0-plugins-base-dbg (<< 0.11.94)
+Conflicts: gstreamer1.0-plugins-base-dbg (<< 0.11.94)
 Description: GStreamer plugins from the "bad" set (debug symbols)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
