## gst-plugins-bad1.0 0.11.99

=== debian/changelog ===
gst-plugins-bad1.0 (0.11.99-1) experimental; urgency=low

  * New upstream release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.11.99.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2012 11:26:04 +0200
