=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libdc1394-22-dev (>= 2.0.0) [linux-any],
                libgudev-1.0-dev (>= 143) [linux-any],
                libusb-1.0-0-dev [linux-any],
-               libgstreamer1.0-dev (>= 0.11.94),
+               libgstreamer1.0-dev (>= 0.11.99),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
@@ -37,8 +37,8 @@
                libglib2.0-dev (>= 2.32),
                libgme-dev,
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 0.11.94),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.94),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.99),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.99),
                libgtk2.0-dev (>= 2.14.0),
                libiptcdata0-dev (>= 1.0.2),
                libjasper-dev,
@@ -64,7 +64,6 @@
                libtool (>= 2.2.6),
                libvo-aacenc-dev,
                libvo-amrwbenc-dev,
-               libvpx-dev,
                libwildmidi-dev (>= 0.2.3),
                libx11-dev,
                libxvidcore-dev,
