## gst-plugins-bad1.0 1.0.0

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.0-1) unstable; urgency=low

  * New upstream release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 1.0.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 25 Sep 2012 00:29:02 +0200
