## gst-plugins-bad1.0 1.0.1

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/gstreamer-plugins-bad.install:
      - Add frei0r plugin.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Oct 2012 11:12:00 +0200
