=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                libdc1394-22-dev (>= 2.0.0) [linux-any],
                libgudev-1.0-dev (>= 143) [linux-any],
                libusb-1.0-0-dev [linux-any],
-               libgstreamer1.0-dev (>= 0.11.99),
+               libgstreamer1.0-dev (>= 1.0.0),
                gstreamer1.0-doc,
+               gstreamer1.0-plugins-base (>= 1.0.0),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                ladspa-sdk,
@@ -37,8 +38,7 @@
                libglib2.0-dev (>= 2.32),
                libgme-dev,
                libgsm1-dev,
-               libgstreamer-plugins-base1.0-dev (>= 0.11.99),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.99),
+               libgstreamer-plugins-base1.0-dev (>= 1.0.0),
                libgtk2.0-dev (>= 2.14.0),
                libiptcdata0-dev (>= 1.0.2),
                libjasper-dev,
