=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 0.11.99)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 1.0.0)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
