## gst-plugins-bad1.0 1.0.3

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.3-1ubuntu2) raring; urgency=low

  * Stop installing gstreamer-plugins-bad-1.0.pc — the referenced library is
    in gst-plugins-good1.0 now. 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 04 Jan 2013 16:20:30 +0000

gst-plugins-bad1.0 (1.0.3-1ubuntu1) raring; urgency=low

  * Stop installing scapetempo rtpmux rtpvp8 camerabin2 basecamerabin
    jpegformat - plugins which have moved to -good.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 15:25:38 +0000

gst-plugins-bad1.0 (1.0.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Nov 2012 15:05:51 +0100
