## gst-plugins-bad1.0 1.0.5

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.5-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Stop installing gstreamer-plugins-bad-1.0.pc — the referenced library is
      in gst-plugins-good1.0 now. 
    + Stop installing scapetempo rtpmux rtpvp8 camerabin2 basecamerabin
      jpegformat - plugins which have moved to -good.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 05 Feb 2013 12:23:45 +0000

gst-plugins-bad1.0 (1.0.5-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/gstreamer-plugins-bad.install:
      - Add newly ported mpegpsmux plugin.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2013 13:56:44 +0100

gst-plugins-bad1.0 (1.0.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Dec 2012 10:35:07 +0100
