## gst-plugins-bad1.0 1.0.6

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.6-1ubuntu1) raring; urgency=low

  * Merge with Debian unstable.  Remaining changes:
    + Stop installing gstreamer-plugins-bad-1.0.pc — the referenced library is
      in gst-plugins-good1.0 now. 
    + Stop installing scapetempo rtpmux rtpvp8 camerabin2 basecamerabin
      jpegformat - plugins which have moved to -good.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 08 Apr 2013 17:29:17 +0100

gst-plugins-bad1.0 (1.0.6-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/gstreamer-plugins-bad.install,
      debian/build-deps.in:
      - Add newly ported OpenGLES2/EGL plugin.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 22 Mar 2013 18:24:57 +0100
