## gst-plugins-bad1.0 1.0.7

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.7-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Stop installing gstreamer-plugins-bad-1.0.pc — the referenced library is
      in gst-plugins-good1.0 now. 
    + Stop installing scapetempo rtpmux rtpvp8 camerabin2 basecamerabin
      jpegformat - plugins which have moved to -good.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 26 Apr 2013 21:39:03 +0000

gst-plugins-bad1.0 (1.0.7-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Apr 2013 14:10:58 +0200
