=== debian/rules ===
--- 
+++ 
@@ -222,4 +222,6 @@
 # Disable inclusion of large upstream ChangeLog
 DEB_INSTALL_CHANGELOGS_ALL :=
 
-.PHONY: maint
+# In Ubuntu we don't ship the library referenced by this pcfile here but in -plugins-good
+DEB_DH_INSTALL_ARGS := -Xgstreamer-plugins-bad-1.0.pc
+
