## gst-plugins-bad1.0 1.0.8

=== debian/changelog ===
gst-plugins-bad1.0 (1.0.8-1~bpo70+1) wheezy-backports; urgency=low

  * Backport to Debian Wheezy, no changes required.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Aug 2013 10:13:49 +0200

gst-plugins-bad1.0 (1.0.8-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/build-deps.in:
    + Build-depend on gst-plugins-base >= 1.0.8 for a macro fix.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 13 Jul 2013 11:33:12 +0200
